<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <title>Classwork</title>
</head>
<body>
<section class="info">
    <h1 class="info-title">Earn crypto rewards</h1>
    <div class="wrapper">
        <div class="wrapper-item">
            <h2 class="wrapper-item-title">1.</h2>
            <h3 class="wrapper-item-subtitle">Download our app</h3>
            <p class="wrapper-item-text">Our application is available for download at both App Store and Play Store
                for mobile users or on Microsoft Store for PC users.</p>
        </div>
        <div class="wrapper-item">
            <h2 class="wrapper-item-title">2.</h2>
            <h3 class="wrapper-item-subtitle">Register / Login</h3>
            <p class="wrapper-item-text">After downloading the app simply login and start using our app. If you don’t
                have an account don’t worry. You can create one in less than 5 min.</p>
        </div>
        <div class="wrapper-item">
            <h2 class="wrapper-item-title">3.</h2>
            <h3 class="wrapper-item-subtitle">Manage crypto anywhere</h3>
            <p class="wrapper-item-text">Your crypto, your business. Manage your crypto anywhere, anytime and anyway
                without fear with highly secured mobile app.</p>
        </div>
    </div>
</section>

</body>
</html>